Subject: [repost] ARM big-endian support

From: [email-masked] (Ben Dooks)
Date: Sat, 03 Aug 2013 17:49:36 +0100

On 01/08/13 07:21, Thomas Petazzoni wrote:
> Dear Ben Dooks,
>
> On Wed, 31 Jul 2013 21:05:16 +0100, Ben Dooks wrote:
>
>>> Also, would it be possible to get cover letters that include a proper
>>> changelog, as well as version number for each posting of the patch
>>> series?
>>
>> I've lost quite a bit of the change information, so sorry about that.
>
> Ok. I guess for the next version, it'd be great to have the list of
> changes compared to the current one.
>
>> The 3.11-rc series I will try and get done as soon as I've gone through
>> and sorted out the last round of review comments. Unfortunately I am
>> not in the office for the next three weeks.
>
> Is there anything I can do to help? I'd really like to see this in
> 3.12, and I think your patch set is pretty close.

At the moment testing is the important bit as I will not be back in my
office until late August now.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius